old game with new version?

Blackcloud6

Elder Member
Joined
Apr 20, 2004
Messages
6,934
Reaction score
618
Location
New Baltimore, MI
Country
llUnited States
I'm in the middle of a ASL CG that is taking a long time. We started it in version 3.2.8 of VASSAL and now there is 3.2.11 and I need to use that for another updated game. If I upgrade to 3.2.11 will I still be able to play my CG or will it become corrupted? i know some say to load two versions of VASSAL but that may be a problem due to space. if I do, do i have to have separate map folders and such? Ugh!
 
Top